uuid: 0538f393-1900-474f-ae5d-aa7d119546ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_unit_price
    - paragraphs.paragraphs_type.po_item
id: paragraph.po_item.field_po_item_unit_price
field_name: field_po_item_unit_price
entity_type: paragraph
bundle: po_item
label: 'Unit Price'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
